.sec01 {
  background: #FFF;
  text-align: center; }
  .sec01 .content_lead {
    text-align: center;
    font-size: 28px;
    color: #aa852f; }
    @media screen and (max-width: 768px) {
      .sec01 .content_lead {
        font-size: 18px; } }

.tab_area .customize_tab.flex {
  display: flex;
  justify-content: center !important;
  gap: 0 20px; }
  @media screen and (max-width: 768px) {
    .tab_area .customize_tab.flex {
      gap: 20px; } }
